.ipav2-category a{
    text-decoration: none!important;
}
.category-details{
    margin: -30px 0 0;
    text-align: center;
    height:420px;
    position:relative;
    word-break: normal!important;
}
.inner-category-details{
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.category-details .category-title {
    font-family: 'Montserrat', sans-serif!important;
    font-size:52px;
    font-weight:300;
    margin:0;
    color:black;
    text-decoration: none;
    word-break: normal!important;
    line-height: 52px!important;


}
.category-details .category-subheading{
    font-family: 'Montserrat', sans-serif!important;
    font-size:18px;
    font-weight:400;
    word-break: normal!important;

}
.top_panel_title .page_subtitle, .sc_recent_news_subtitle{
    font-style: normal!important;
}
.top_panel_title{
    margin:0!important;
}
.category-posts{
    padding: 0 0%;
}
.category-card{
    margin: 0 0 120px;
}
.category-card-image{
    border-radius: 3px;
    height:290px;
}
.category-card-image img{
    opacity: 0;
}
.category-card .post-title h1{
    text-decoration: none;
    font-family: 'Montserrat', sans-serif!important;
    font-size: 22px!important;
    font-weight: 400!important;
    color: black;
    transition: all 0.3s;
    margin:0!important;
    
}
.category-card .post-title h1:hover{
    color:#A11E1D!important;
}
.main-category h4{
    margin:10px 0 5px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif!important;
    color: #A11E1D;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.category-card .post-date{
    font-size:15px;
    color: #808183!important;
    margin:0 0 5px;
    font-family: 'Montserrat', sans-serif!important;

}
/* removed "p" after excerpt */
.category-card .post-excerpt{
    margin: 10px 0 20px!important;
    font-size: 15px;
    color: black;
    font-family: 'Montserrat', sans-serif!important;
    letter-spacing: 0px;
    font-weight: 400;

}
.category-card .see-more{
    color:#A11E1D!important;
    border: 1px solid #A11E1D;
    padding: 5px 20px;
    font-size: 15px;
    transition: all 0.3s;
    font-family: 'Montserrat', sans-serif!important;

}
.category-card .see-more:hover{
    background-color: #A11E1D;
    color:white!important;
}

@media screen and (min-width: 600px) {
    .category-col-left{
        padding: 0 40px 0 0!important;
    }
    .category-col-right{
        padding: 0 0 0 40px!important;
    }
    .category-card .post-details{
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
  }
  @media screen and (max-width: 600px) {
    .category-card-image{
        height:250px!important;
    }
    .category-card .post-details{
        margin: 30px 0;
    }
    .category-card{
        margin:0 0 40px;
    }
    .category-title{
        line-height: 50px;
        font-size: 42px;
        margin: 0 0 15px!important;
    }
    .category-details .category-subheading{
        margin: 0 3px 80px;
    }
    .category-details{
        margin: 70px 0 0;
    }
  }

/* Pagnation */
.ipav2-pag-btn{
    font-family: 'Montserrat', sans-serif!important;
    border: 1px solid #A11E1D!important;
    color: #A11E1D!important;
    width:140px;
    text-align: center;
    margin-bottom: 100px;
    transition: all 0.3s;
}
.ipav2-pag-btn:hover{
    color:white!important;
    background-color: #A11E1D!important;
}
.ipav2-pag-btn-left{
    float:right;
}
.ipav2-pag-btn-right{
    float:left;
}
/* Category Box Stuff */
  .category-box{
    height: 220px;
    border-radius: 2px;
    margin: 0 7.5px 20px;
  }
  .category-box h2{
    margin:0!important;
    text-align: center;
    color:white!important;
    font-family: 'Montserrat', sans-serif!important;
    font-size: 30px!important;
    font-weight: 400!important;
    padding: 1% 0 0!important;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); 
    opacity:0;
    transition: all 0.5s;
  }
  .category-box:hover h2{
      opacity:1;
  }
  .category-box p{
    margin:0;
    text-align: center;
    color:white!important;
    font-family: 'Montserrat', sans-serif!important;
    font-size: 22px!important;
    font-weight: 400!important;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); 
    opacity:0;
    transition: all 0.5s;
    width:85%;
  }
  .curriculum .category-box:hover p{
      opacity:1;
  }
  .curriculum .category-box h2{
      opacity:1;
      width:85%;
  }
  .curriculum .category-box:hover h2{
      opacity:0;
  }
  .category-details-research{
      position:relative;
      top:0;
      left:0;
      height:auto!important;
      margin:60px 0 110px;
  }
  .category-box-wrapper{
      width:100%;
      margin-top: 130px;
  }
  .inner-category-details-research{
      position:relative!important;
      top:0;
      left:0;
      height:auto!important;
      -ms-transform: translate(0%, 0%);
      transform: translate(0%, 0%);
  }
  .category-box-one-row .category-box{
      height:380px!important;
  }
  .national-curriculum-title{
      display:none;
  }
  
  
  @media screen and (max-width: 575px) {
      .category-box h2{
          opacity:1;
      }
      .category-box-wrapper .row{
          margin:0 8px!important;
      }
      .category-details-research{
          margin-bottom:40px!important;
      }
      .national-curriculum-title{
          display:block;
      }
      .national-curriculum-image{
          display:none;
      }
  }

  /* subscribe stuff */
  #subscribe-modal{
  position: fixed;
  background: white;
  width:100%;
  height: 90vh;
  opacity:1!important;
  z-index:9999!important;
  transition: all 0.2s;
  top:-90vh;
  padding: 50px 10px;
  box-shadow: none;
}
.subscribe.active{
  top:0!important;
  box-shadow: 0 25px 40px -12px rgba(0, 0, 0, 0.25)!important;

}
.subscribe-close{
  color:black;
  background-color: transparent;
  position: absolute;
  right: 2vw;
  top:2vw;
  font-size: 55px;
  padding:0;
  transition:all 0.3s;
}
.subscribe-close:hover{
  color:#A11E1D!important;
}
.subscribe h2{
  text-align: center;
  color:black!important;
  font-size:3vw;
  font-weight:700!important;
}
.subscribe-form{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); 
}
@media screen and (max-width: 600px) {
#subscribe-modal{
height: 100vh;
top:-100vh;
}
.subscribe h2{
    font-size: 28px;
    padding: 0 10%;
}
.subscribe-form{
    /*position:relative;
    top: 0;
    left: 0;
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); */
    min-width:100%;
}
.category-details-research{
    margin:90px 0 110px;
}

}